Subject: bug#49570: 28.0.50; url-http proxy connection-wait

From: Gregory Heytings <[email-masked]>
Date: Tue, 20 Jul 2021 16:22:17 +0000

>>>> Actually I thought I removed feature/native-comp, is it still in 
>>>> place?
>>>
>>> I think it's gone from Savannah, but if I remember correctly, that 
>>> doesn't make the branch go away in other repos?
>>
>> I see, that's annoying but I guess we have no workaround for that :/
>
> The workaround is to tell people to say
>
>   git remote prune origin
>
> from time to time.
>

No, the workaround is to tell people to set

git config remote.origin.prune true